VDI compatible Operating Systems
  

Sangfor_Siva Lv3Posted 29 Apr 2022 09:34

Last edited by Sangfor_Siva 16 Jun 2022 16:09.

[Virtual Machine deployment]

Windows:
Win7 (32/64-bit), WinXP* (32/64-bit), Win10 (32/64-bit)

Linux:
VDI5.2 version starts supporting Linux virtual machine. (Xubuntu 16.04 LTS (64)
VDI5.4.2 and later versions starts supporting Ubuntu16.04.6LTS (64-bit), Ubuntu18.04.2LTS (64-bit), CentOS7.6 (64-bit)

[VDI Client]
VDI clients can run on the following operating systems:
Win7, WinXP(32bit), Win10, Linux*, MacOS10.9 and above.

Note:
a)*Linux client is support from VDI 5.4.2.
b)*Linux client only supports (ubuntu16.04.6LTS (64-bit), ubuntu18.04.2LTS (64-bit) ), centos7.6 (64-bit)).
c)*WinXP client is no longer supported from version VDI5.5.0.
d)*WinXP OS VM is no longer supported from version VDI5.5.0.
e)Does not support CPU lower than Intel celeron G550@2.6Ghz with Intergrated Graphics

Like this topic? Like it or reward the author.

Creating a topic earns you 5 coins. A featured or excellent topic earns you more coins. What is Coin?

Enter your mobile phone number and company name for better service. Go

Sangfor_Yong Lv1Posted 16 Jun 2022 16:25
  
jetjetd Lv4Posted 20 Jun 2022 16:52
  
thank you very much for sharing.
Ahmed444 Lv1Posted 12 Aug 2022 15:15
  

Thank you so much for this information.
Faisal P Lv8Posted 29 Sep 2022 17:07
  
Thank you very much for the information ...
Faisal P Lv8Posted 29 Sep 2022 17:08
  
Nice article ...
Faisal P Lv8Posted 29 Sep 2022 17:08
  
Great info …
Faisal P Lv8Posted 29 Sep 2022 17:09
  
Very informative …
Faisal P Lv8Posted 29 Sep 2022 17:09
  
Nice guidance ...